## firebird3.0 3.0.5.33220.ds4

=== debian/changelog ===
firebird3.0 (3.0.5.33220.ds4-1build2) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Mar 2020 21:32:40 +0100

firebird3.0 (3.0.5.33220.ds4-1build1) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 13 Feb 2020 08:57:08 +0100

firebird3.0 (3.0.5.33220.ds4-1) unstable; urgency=medium

  * New upstream release
  * remove a couple of files dropped upstream from debian/copyright

 -- Damyan Ivanov <dmn@debian.org>  Wed, 22 Jan 2020 08:04:53 +0000

firebird3.0 (3.0.5.33209.ds4-1) unstable; urgency=medium

  * debian/make_packages.sh: drop 'mkdir' from the list of directories passed
    to mkdir -p. It is harmless, but still wrong
    Thanks to Russell Stuart (Closes: #946663)
  * New upstream snapshot from the B3_0_Release branch
  * copyright:
    + drop two files and add one file
  * debian/copyright_check.pl:
    + adapt to machine-readable debian/copyright
    + skip '.git/' only, not everything beginning with '.git'
  * refresh/rebase patches

 -- Damyan Ivanov <dmn@debian.org>  Sat, 14 Dec 2019 21:54:00 +0000

firebird3.0 (3.0.5.33189.ds4-1) unstable; urgency=medium

  * New upstream snapshot from the B3_0_Release branch
  * refresh line numbers in two patches
  * Declare conformance to Policy 4.4.1 (no changes needed)
  * Remove unused lintian override for -common-doc

 -- Damyan Ivanov <dmn@debian.org>  Wed, 27 Nov 2019 18:44:54 +0000

firebird3.0 (3.0.5.33157.ds4-1) unstable; urgency=medium

  * New upstream snapshot from the B3_0_Release branch
  * update copyright summary
  * refresh/adapt patches
  * bump debhelper compatibility level to 12
  * add 'Pre-Depends: ${misc:Pre-Depends}' to all packages

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jul 2019 19:12:14 +0000

firebird3.0 (3.0.5.33100.ds4-3) unstable; urgency=medium

  * fix spelling error in copyright
  * install manuals for admin binaries in section 8
  * rules: remove unsupported "--with-bin" configure argument
  * rules: comment wording
  * adopt dh as package build system
  * Declare conformance with policy 4.4.0

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jul 2019 18:41:50 +0000

firebird3.0 (3.0.5.33100.ds4-2+exp1) experimental; urgency=medium

  * Address FTCBFS: Obtain pkg-config from dpkg's buildtools.mk.
    Patch by Helmut Grohne, Closes: #928849

 -- Damyan Ivanov <dmn@debian.org>  Thu, 16 May 2019 18:46:48 +0000
