=== debian/watch ===
# watch control file for uscan
# you can run the "uscan" command
# to check for upstream updates and more.
# Full-site-with-pattern  [Version  [Action]]

version=4
#opts="dversionmangle=s/(?:\.ds\d+)$//,uversionmangle=s/-\d+//;s/-(?=\D)/~/g,repacksuffix=.ds4" \
#  http://sf.net/firebird/[Ff]irebird-(3\.0\..*).tar.bz2
opts="dversionmangle=s/(?:\.ds\d+)$//,uversionmangle=s/-\d+//;s/-(?=\D)/~/g,repacksuffix=.ds4" \
  https://firebirdsql.org/en/firebird-3-0/ .*/[Ff]irebird-(3\.0\..*).tar.bz2
