## firebird3.0 3.0.6.33328.ds4

=== debian/changelog ===
firebird3.0 (3.0.6.33328.ds4-2build1) groovy; urgency=medium

  * No change rebuild against new icu ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 27 Jul 2020 16:41:06 +0100

firebird3.0 (3.0.6.33328.ds4-2) unstable; urgency=medium

  * Restore charset support broken with -1
    + Revert "remove symlinks in surogate "firebird root" directory"
    + Revert "use --with-fbconf=/etc/firebird/3.0"

 -- Damyan Ivanov <dmn@debian.org>  Wed, 01 Jul 2020 12:01:11 +0000

firebird3.0 (3.0.6.33328.ds4-1) unstable; urgency=medium

  * New upstream version 3.0.6.33328.ds4
  * update copyright summary (two new files)
  * drop core-6343-dupl-pk-after-rollback.patch; released upstream
  * update file offsets in 6 patches
  * convert debian/po/es.po to UTF-8
  * declare compliance with Policy 4.5.0 (no changes needed)
  * recode ods11-index-structure.html to UTF-8
  * fix a typo in license text
  * remove symlinks in surrogate "firebird root" directory and use
    --with-fbconf=/etc/firebird/3.0

 -- Damyan Ivanov <dmn@debian.org>  Mon, 29 Jun 2020 12:19:14 +0000

firebird3.0 (3.0.5.33220.ds4-2) unstable; urgency=medium

  * fix possible duplication of primary key values after an exception and a rollback
    (Closes: #963731)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 26 Jun 2020 08:17:36 +0000
