=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: firebird3.0
 Section: database
 Priority: optional
-Maintainer: Damyan Ivanov <dmn@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Damyan Ivanov <dmn@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -14,10 +15,11 @@
  libtool,
  pkg-config,
  po-debconf,
+ recode,
  rename,
  zlib1g-dev,
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/firebird-team/firebird3.0.git
 Vcs-Browser: https://salsa.debian.org/firebird-team/firebird3.0
 Homepage: http://firebirdsql.org/
