## firebird3.0 3.0.7.33374.ds4

=== debian/changelog ===
firebird3.0 (3.0.7.33374.ds4-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 26 Jan 2021 19:32:36 -0500

firebird3.0 (3.0.7.33374.ds4-2) unstable; urgency=medium

  * work around problems with Turkish locale during configuration
    (Closes: #978074)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 25 Dec 2020 20:12:41 +0000

firebird3.0 (3.0.7.33374.ds4-1) unstable; urgency=medium

  * Use secure URI for Homepage.
    Thanks to the Debian Janitor
  * watch: switch to github, allow any kind of archive suffix
  * New upstream version 3.0.7.33374.ds4
  * refresh two patches

 -- Damyan Ivanov <dmn@debian.org>  Tue, 20 Oct 2020 17:07:16 +0000
