=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: firebird3.0
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
 XSBC-Original-Maintainer: Damyan Ivanov <dmn@debian.org>
 Build-Depends:
  autoconf,
@@ -22,7 +22,7 @@
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/firebird-team/firebird3.0.git
 Vcs-Browser: https://salsa.debian.org/firebird-team/firebird3.0
-Homepage: http://firebirdsql.org/
+Homepage: https://firebirdsql.org/
 Rules-Requires-Root: no
 
 Package: firebird3.0-server-core
