=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,10 @@
 
 %:
 	dh $@ --without autoreconf
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 # autogen is being run during the configure phase
 
 FB_MAJOR:= $(shell awk '/FB_MAJOR_VER/ { v=$$3; gsub("\"", "", v); print v}' < src/jrd/build_no.h )
