=== debian/changelog ===
firebird3.0 (3.0.8.33535.ds4-1ubuntu2) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:39:18 +0100

firebird3.0 (3.0.8.33535.ds4-1ubuntu1) jammy; urgency=medium

  * Switch architecture to i686 on Ubuntu instead of i486

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 23 Nov 2021 21:41:01 +0100

firebird3.0 (3.0.8.33535.ds4-1) unstable; urgency=medium

  * New upstream version 3.0.8.33535.ds4
    + add several new files to debian/copyright
    + drop deb/kfreebsd-inet6.patch, released upstream
    + refresh several patches
    + adapt out/c++-std.patch
    + adapt out/no-copy-from-icu.patch to the new way upstream borrowed from
      ICU source

 -- Damyan Ivanov <dmn@debian.org>  Sat, 20 Nov 2021 19:23:38 +0000

firebird3.0 (3.0.7.33374.ds4-3) unstable; urgency=medium

  * fix build with missing builds/make.new
    Closes: #997483 -- FTBFS
  * Standards-Version: 4.6.0, no changes necessary

 -- Damyan Ivanov <dmn@debian.org>  Sun, 24 Oct 2021 08:20:02 +0000
