=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: firebird3.0
 Section: database
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Damyan Ivanov <dmn@debian.org>
+Maintainer: Damyan Ivanov <dmn@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -19,7 +18,7 @@
  rename,
  zlib1g-dev,
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/firebird-team/firebird3.0.git
 Vcs-Browser: https://salsa.debian.org/firebird-team/firebird3.0
 Homepage: https://firebirdsql.org/
