=== debian/rules ===
--- 
+++ 
@@ -5,10 +5,6 @@
 
 %:
 	dh $@ --without autoreconf
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 # autogen is being run during the configure phase
 
 FB_MAJOR:= $(shell awk '/FB_MAJOR_VER/ { v=$$3; gsub("\"", "", v); print v}' < src/jrd/build_no.h )
@@ -110,6 +106,7 @@
 
 
 override_dh_auto_configure:
+	mkdir -p builds/make.new
 	NOCONFIGURE=1 sh autogen.sh
 	dh_auto_configure -- $(confflags)
