=== debian/watch ===
--- 
+++ 
@@ -6,5 +6,7 @@
 version=4
 #opts="dversionmangle=s/(?:\.ds\d+)$//,uversionmangle=s/-\d+//;s/-(?=\D)/~/g,repacksuffix=.ds4" \
 #  http://sf.net/firebird/[Ff]irebird-(3\.0\..*).tar.bz2
+#opts="dversionmangle=s/(?:\.ds\d+)$//,uversionmangle=s/-\d+//;s/-(?=\D)/~/g,repacksuffix=.ds4" \
+#  https://firebirdsql.org/en/firebird-3-0/ .*/[Ff]irebird-(3\.0\.\d+(?:\.\d+)?)(?:-0)?@ARCHIVE_EXT@
 opts="dversionmangle=s/(?:\.ds\d+)$//,uversionmangle=s/-\d+//;s/-(?=\D)/~/g,repacksuffix=.ds4" \
-  https://firebirdsql.org/en/firebird-3-0/ .*/[Ff]irebird-(3\.0\..*).tar.bz2
+  https://github.com/FirebirdSQL/firebird/releases .*/[Ff]irebird-(3\.0\.\d+(?:\.\d+)?)(?:-0)?@ARCHIVE_EXT@
