=== debian/changelog ===
firebird3.0 (3.0.11.33637.ds4-2ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2025655). Remaining changes:
    - Switch architecture to i686 on Ubuntu instead of i486

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Tue, 04 Jul 2023 11:46:03 +0100

firebird3.0 (3.0.11.33637.ds4-2) unstable; urgency=medium

  * fix arch-all-only build by overriding only dh_lintian-arch for libib-util
    override mangling.
    Thanks to Ondřej Surý (Closes: #1022579)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 24 Oct 2022 19:36:38 +0000

firebird3.0 (3.0.11.33637.ds4-1) unstable; urgency=medium

  * add gbp.conf for DEP-14 git repository layout
  * switch debian/watch to releases published on firebirdsql.org
    the ones on github aren't always accessible (JavaScript)
  * pack-upstream-snapshot: use mk-origtargz for cleaning upstream sources
    single source of truth about what needs to be removed
  * add files to source repackaging exclusion list to match official releases
    when using git snapshots
  * New upstream snapshot 3.0.11.33637.ds4
    Closes: #1021817 -- undistributable source files
  * drop two files from d/copyright that are not present in the source
  * adapt lintian overrides to version 2.115.3
  * bump Standards-Version from 4.6.0 to 4.6.1 (no changes needed)
  * review debian/copyright, move files under right licensing stanza, update
    copyright years, drop additional files with missing/unclear licenses when
    repackaging

 -- Damyan Ivanov <dmn@debian.org>  Sun, 23 Oct 2022 18:48:29 +0000

firebird3.0 (3.0.10.33601.ds4-1) unstable; urgency=medium

  * New upstream version 3.0.10.33601.ds4
  * update debian/copyright (one new file)
  * rebase no-binary-gbaks.patch to apply to slightly changed upstream

 -- Damyan Ivanov <dmn@debian.org>  Thu, 09 Jun 2022 14:33:54 +0000

firebird3.0 (3.0.9.33560.ds4-3) unstable; urgency=medium

  * add missing trailing slash from debian/firebird-image/ entry of
    debian/clean (Closes: #1010876)
    Thanks to John Paul Adrian Glaubitz

 -- Damyan Ivanov <dmn@debian.org>  Thu, 12 May 2022 09:51:55 +0000

firebird3.0 (3.0.9.33560.ds4-2) unstable; urgency=medium

  * rules: stop overriding -O3 with -O2 during build
  * apply upstream commit adding Documentation to the systemd service
  * apply upstream commit dropping StdErr=syslog from the service

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Apr 2022 06:05:22 +0000

firebird3.0 (3.0.9.33560.ds4-1) unstable; urgency=medium

  * New upstream version 3.0.9.33560.ds4
   + refresh/update several patches

 -- Damyan Ivanov <dmn@debian.org>  Mon, 14 Feb 2022 21:09:03 +0000

firebird3.0 (3.0.8.33535.ds4-1ubuntu4) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 04 Feb 2023 10:37:09 -0500

firebird3.0 (3.0.8.33535.ds4-1ubuntu3) kinetic; urgency=medium

  * No-change rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Apr 2022 08:04:11 -0400
