=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: firebird3.0
 Section: database
 Priority: optional
-Maintainer: Damyan Ivanov <dmn@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Damyan Ivanov <dmn@debian.org>
 Build-Depends:
  autoconf,
  automake,
@@ -18,7 +19,7 @@
  rename,
  zlib1g-dev,
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/firebird-team/firebird3.0.git
 Vcs-Browser: https://salsa.debian.org/firebird-team/firebird3.0
 Homepage: https://firebirdsql.org/
