## firebird3.0 3.0.11.33703.ds4

=== debian/changelog ===
firebird3.0 (3.0.11.33703.ds4-2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:35:30 +0000

firebird3.0 (3.0.11.33703.ds4-2ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Switch architecture to i686 on Ubuntu instead of i486

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Feb 2024 13:55:35 +0100

firebird3.0 (3.0.11.33703.ds4-2) unstable; urgency=medium

  * Bump policy-compliance version to 4.6.2 (no changes needed)
  * drop dependency on lsb-base

 -- Damyan Ivanov <dmn@debian.org>  Tue, 26 Sep 2023 10:25:06 +0000

firebird3.0 (3.0.11.33703.ds4-1) unstable; urgency=medium

  * New official upstream release

  * add patch adding support for mipsel64 and loongarch
    adapted from upstream commit fcc471e420525dbd4a1dda59ed51487d5ead5921
    (Closes: #1042066, #1051444)
  * refresh patch offsets

 -- Damyan Ivanov <dmn@debian.org>  Mon, 25 Sep 2023 19:40:38 +0000

firebird3.0 (3.0.11.33637.ds4-2ubuntu2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 11:06:11 +0100
