=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  rename,
  zlib1g-dev,
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/firebird-team/firebird3.0.git
 Vcs-Browser: https://salsa.debian.org/firebird-team/firebird3.0
 Homepage: https://firebirdsql.org/
@@ -56,7 +56,6 @@
 Depends: adduser, ${shlibs:Depends}, firebird3.0-common (= ${source:Version}),
  firebird3.0-server-core (= ${binary:Version}),
  firebird3.0-utils (= ${binary:Version}),
- lsb-base (>= 3.0-6),
  ${misc:Depends}, debconf (>= 1.4.69),
  firebird3.0-common-doc (= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
