=== debian/control ===
--- 
+++ 
@@ -1,40 +1,42 @@
 Source: firebird3.0
 Section: database
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Damyan Ivanov <dmn@debian.org>
+Maintainer: Damyan Ivanov <dmn@debian.org>
 Build-Depends:
  autoconf,
  automake,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
+ firebird-dev,
  gawk,
  libboost-dev,
  libedit-dev,
  libicu-dev,
  libtommath-dev,
  libtool,
- pkg-config,
+ pkgconf,
  po-debconf,
  recode,
  rename,
+ systemd-dev,
  zlib1g-dev,
 Build-Conflicts: autoconf2.13, automake1.4
-Standards-Version: 4.6.2
-Vcs-Git: https://salsa.debian.org/firebird-team/firebird3.0.git
-Vcs-Browser: https://salsa.debian.org/firebird-team/firebird3.0
+Standards-Version: 4.7.0
+Vcs-Git: https://salsa.debian.org/firebird-team/firebird3.0.git -b debian/experimental
+Vcs-Browser: https://salsa.debian.org/firebird-team/firebird3.0/-/tree/debian/experimental
 Homepage: https://firebirdsql.org/
 Rules-Requires-Root: no
 
 Package: firebird3.0-server-core
 Architecture: any
 Multi-Arch: same
-Breaks: firebird3.0-server (<< 3.0.0.32483.ds4-6~)
-Replaces: firebird3.0-server (<< 3.0.0.32483.ds4-6~)
+Breaks: firebird3.0-server (<< 3.0.9.33560.ds4-3~)
+Replaces: firebird3.0-server (<< 3.0.9.33560.ds4-3~)
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${icu:Depends},
  firebird3.0-common (= ${source:Version}),
- firebird3.0-common-doc (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Recommends: firebird3.0-utils
+ firebird3.0-common-doc (= ${source:Version}),
+ libfbclient2 (>= 4.0.1.2692.ds1-1~),
+Pre-Depends: ${misc:Pre-Depends}
+Recommends: firebird3.0-utils | firebird4.0-utils
 Suggests: firebird3.0-server
 Enhances: libfbclient2
 Description: Firebird engine core
@@ -48,14 +50,12 @@
 
 Package: firebird3.0-server
 Architecture: any
-Provides: firebird-server
-Conflicts: firebird-server,
- firebird2.5-server-common,
- firebird2.1-super, firebird2.1-classic, firebird2.1-server-common,
-Replaces: firebird3.0-server-core (<< 3.0.3.32900.ds4-3~)
+Replaces: firebird3.0-server-core (<< 3.0.9.33560.ds4-3~)
 Depends: adduser, ${shlibs:Depends}, firebird3.0-common (= ${source:Version}),
  firebird3.0-server-core (= ${binary:Version}),
- firebird3.0-utils (= ${binary:Version}),
+ firebird3.0-utils (= ${binary:Version}) | firebird4.0-utils,
+ firebird-utils,
+ libfbclient2 (>= 4.0.1.2692.ds1-1~),
  ${misc:Depends}, debconf (>= 1.4.69),
  firebird3.0-common-doc (= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
@@ -77,14 +77,17 @@
 
 Package: firebird3.0-utils
 Architecture: any
-Provides: firebird-utils
-Conflicts: firebird-utils,
+Conflicts:
  firebird2.5-common, firebird2.5-server-common,
  firebird2.1-super, firebird2.1-classic, firebird2.1-common,
  firebird2.5-super, firebird2.5-classic-common
-Depends: ${shlibs:Depends}, firebird3.0-common (= ${source:Version}),
+Depends:
+ firebird-utils,
+ firebird3.0-common (= ${source:Version}),
+ firebird3.0-common-doc (= ${source:Version}),
+ libfbclient2 (>= 4.0.1.2692.ds1-1~),
  ${misc:Depends},
- firebird3.0-common-doc (= ${source:Version})
+ ${shlibs:Depends},
 Pre-Depends: ${misc:Pre-Depends}
 Recommends:
  firebird3.0-server-core,
@@ -101,32 +104,32 @@
   * nbackup -- incremental backup and file-level copy
   * gpre -- preprocess sources with embedded SQL
 
-Package: libfbclient2
-Section: libs
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, firebird3.0-common (= ${source:Version}),
- ${misc:Depends},
- firebird3.0-common-doc (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Description: Firebird client library
- Client library for connecting to the Firebird server. It can also be used for
- direct (embedded) database access.
- .
- See firebird3.0-server package for more information about Firebird.
-
-Package: libib-util
-Section: libs
-Architecture: any
-Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends},
- firebird3.0-common-doc (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Description: Firebird UDF support library
- Contains utility functions used by Firebird User-Defined Functions (UDF) for
- memory management etc.
- .
- See firebird3.0-server package for more information about Firebird.
+#Package: libfbclient2
+#Section: libs
+#Architecture: any
+#Multi-Arch: same
+#Depends: ${shlibs:Depends}, firebird3.0-common (= ${source:Version}),
+# ${misc:Depends},
+# firebird3.0-common-doc (= ${source:Version})
+#Pre-Depends: ${misc:Pre-Depends}
+#Description: Firebird client library
+# Client library for connecting to the Firebird server. It can also be used for
+# direct (embedded) database access.
+# .
+# See firebird3.0-server package for more information about Firebird.
+#
+#Package: libib-util
+#Section: libs
+#Architecture: any
+#Multi-Arch: same
+#Depends: ${shlibs:Depends}, ${misc:Depends},
+# firebird3.0-common-doc (= ${source:Version})
+#Pre-Depends: ${misc:Pre-Depends}
+#Description: Firebird UDF support library
+# Contains utility functions used by Firebird User-Defined Functions (UDF) for
+# memory management etc.
+# .
+# See firebird3.0-server package for more information about Firebird.
 
 Package: firebird3.0-common
 Architecture: all
@@ -140,22 +143,22 @@
  These include the support scripts as well as configuration files in
  /etc/firebird/3.0.
 
-Package: firebird-dev
-Section: libdevel
-Architecture: any
-Conflicts: firebird2-dev, firebird2.1-dev, firebird2.5-dev
-Replaces: firebird2-dev, firebird2.1-dev, firebird2.5-dev
-Depends: libfbclient2 (>= ${source:Version}),
- libib-util (>= ${source:Version}),
- ${misc:Depends},
- firebird3.0-common-doc (= ${source:Version})
-Pre-Depends: ${misc:Pre-Depends}
-Suggests: firebird3.0-examples
-Description: Development files for Firebird
- C header files for Firebird, useful if one compiles programs that use the
- Firebird client to work with Firebird databases.
- .
- See firebird3.0-server package for more information about Firebird.
+#Package: firebird-dev
+#Section: libdevel
+#Architecture: any
+#Conflicts: firebird2-dev, firebird2.1-dev, firebird2.5-dev
+#Replaces: firebird2-dev, firebird2.1-dev, firebird2.5-dev
+#Depends: libfbclient2 (>= ${source:Version}),
+# libib-util (>= ${source:Version}),
+# ${misc:Depends},
+# firebird3.0-common-doc (= ${source:Version})
+#Pre-Depends: ${misc:Pre-Depends}
+#Suggests: firebird3.0-examples
+#Description: Development files for Firebird
+# C header files for Firebird, useful if one compiles programs that use the
+# Firebird client to work with Firebird databases.
+# .
+# See firebird3.0-server package for more information about Firebird.
 
 Package: firebird3.0-examples
 Section: doc
